Section: extra-ruby

Depends: ruby

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.8.6-5 (amd64/stable)

Also: 0.8.6-4 (ppc64el/stable)

Depends: glibc

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

0.8.6-5 (loongson3/stable)

Depends: glibc

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6

0.8.6-5 (riscv64/stable)

Depends: glibc

glibc 1:2.34 (riscv64/stable)

  • ld-linux-riscv64-lp64d.so.1
  • libc.so.6

0.8.6-4 (arm64/stable)

Depends: glibc

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libm.so.6